MCP Tools Reference: paydeveloper.googleapis.com

工具:list_pass_issuers

擷取與已驗證使用者相關聯的 Google 錢包商家主控台中,所有已註冊票證核發機構的完整清單。這項工具可為管理會員卡、禮物卡或航班等 Google 錢包票證的開發人員,提供重要資訊。

以下範例示範如何使用 curl 叫用 list_pass_issuers MCP 工具。

Curl 要求
                  
curl --location 'https://paydeveloper.googleapis.com/mcp' \
--header 'content-type: application/json' \
--header 'accept: application/json, text/event-stream' \
--data '{
  "method": "tools/call",
  "params": {
    "name": "list_pass_issuers",
    "arguments": {
      // provide these details according to the tool's MCP specification
    }
  },
  "jsonrpc": "2.0",
  "id": 1
}'
                

輸入內容的結構定義

要求訊息,用於列出與已驗證使用者共用的憑證核發機構。

輸出內容的結構定義

列出與已驗證使用者共用票證核發者的回應訊息。

ListPassIssuersResponse

JSON 表示法
{
  "passIssuers": [
    {
      object (PassIssuer)
    }
  ]
}
欄位
passIssuers[]

object (PassIssuer)

向使用者顯示的票證核發機構基本資訊。

PassIssuer

JSON 表示法
{
  "issuerId": string,
  "displayName": string
}
欄位
issuerId

string (int64 format)

(選用步驟) 票證核發機構的專屬 ID。

displayName

string

(選用步驟) 票證核發機構的顯示名稱。

工具註解

破壞性提示:❌ | 等冪提示:✅ | 唯讀提示:✅ | 開放世界提示:❌